=== debian/changelog ===
fcitx5-sayura (5.0.5-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Feb 2022 21:34:03 -0500

fcitx5-sayura (5.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1003688)

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Jan 2022 13:25:13 -0500
