=== debian/changelog ===
fcitx5-sayura (5.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 15:02:54 -0400

fcitx5-sayura (5.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 May 2022 00:23:06 -0400
