=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  gettext,
  libfcitx5core-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fcitx/fcitx5-sayura
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-sayura.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-sayura
