=== debian/changelog ===
fcitx5-sayura (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 14:55:25 -0400
