=== src/CMakeLists.txt ===
add_library(sayura MODULE sayura.cpp)
target_link_libraries(sayura Fcitx5::Core)
install(TARGETS sayura DESTINATION "${CMAKE_INSTALL_LIBDIR}/fcitx5")
fcitx5_translate_desktop_file(sayura.conf.in sayura.conf)
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/sayura.conf" DESTINATION "${FCITX_INSTALL_PKGDATADIR}/inputmethod" COMPONENT config)
configure_file(sayura-addon.conf.in.in sayura-addon.conf.in)
fcitx5_translate_desktop_file("${CMAKE_CURRENT_BINARY_DIR}/sayura-addon.conf.in" sayura-addon.conf)
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/sayura-addon.conf" RENAME sayura.conf DESTINATION "${FCITX_INSTALL_PKGDATADIR}/addon" COMPONENT config)
