=== debian/changelog ===
fcitx5-sayura (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Nov 2023 14:24:44 -0500
