=== debian/changelog ===
fcitx5-sayura (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 20:44:56 -0400
