=== debian/changelog ===
fcitx5-sayura (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 09:51:07 -0500
