=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5core-dev,
- pkg-config,
-Standards-Version: 4.6.2
+ libfcitx5core-dev (>= 5.1.12),
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-sayura
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-sayura.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-sayura
