## fcitx5-sayura 5.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-cmake_minimum_required(VERSION 3.0)
-project(fcitx5-sayura VERSION 5.1.3)
+cmake_minimum_required(VERSION 3.10)
+project(fcitx5-sayura VERSION 5.1.4)
 
 set(REQUIRED_FCITX_VERSION 5.1.12)
 find_package(ECM REQUIRED 1.0.0)
