## fcitx5-sayura 5.1.5

=== data/CMakeLists.txt ===
install(DIRECTORY 16x16 24x24 32x32 48x48 64x64 128x128 scalable DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
        PATTERN .* EXCLUDE
        PATTERN *~ EXCLUDE)
