=== debian/changelog ===
fcitx5-sayura (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Nov 2025 15:12:48 -0500
